### Method

# Fwupd BiosSetting get_description

#### Declaration [src]

    const gchar*
    fwupd_bios_setting_get_description (
      FwupdBiosSetting* self
    )

#### Description [src]

Gets the attribute description which is provided by some drivers to explain what they change.

Available since: | 1.8.4

#### Return value

Returns: | `const gchar*`
| The attribute description, or `NULL` if unset.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.